﻿@import url('palette.css');


body {
/* базовый размер шрифта */
    font-size: 0.96rem;
    /* color: var(--secondary-b-2);  */
    background-color: var(--primary-4);
}

/* даты */
date {
    font-weight: 600;
}

/* цвет полосок с текстом */
.bg-primary {
  color: #000 !important;
  background-color: var(--primary-0) !important;
}

a{
color: var(--complement-1);
}
a:hover {
color: var(--complement-2);
}

.breadcrumb{
    background-color: var(--primary-3);
    border-color: var(--primary-2);
}

/* заменить разделить в хлебных крошках с "/" на "->" */
.breadcrumb-item + .breadcrumb-item::before {
  content: "->";
}

// блоки с заголовками
.card{
    border-color: var(--primary-2);
}
.card-header {
    background-color: var(--primary-3);
    border-color: var(--primary-2);
}




.myrow {
  background-clip: border-box;
  border: 10px solid rgb(255, 0, 0);
  border-radius: 0.25rem; 
  
} 

/* рамка для основных полей страницы */
.mycol
{
  /* сверху справа снизу слева*/
  margin: 5px 2px -1px 2px;
  border: 1px solid rgba(200, 200, 200, 0.9925);
  border-radius: 0.25rem; 
  padding-top: 0.5rem;
  background-color: white;
}


.mycol-no-shift-top
{
  /* убрать отступ сверху - для меню */
  padding-top: 0;
  /* цвет фона меню*/
  background-color: var(--primary-3);
}

/* цвет выделенных элементов меню*/
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: var(--complement-1);
    background-color: var(--primary-0);
}

/* цвет выделенных элементов выпадающего меню*/
.dropdown-item.active, .dropdown-item:active
{
    color: var(--complement-1);
    background-color: var(--primary-0);
}


/* debug */

.card {
  /* уменьшить отступы по горизонтали, при -15 стыкуются вместе 
  margin-right: -10px;
  margin-left: -10px;*/
}

.mycard {
    margin: 0 0 2rem 0;
    padding: 10px;
} 
.mycard-body {
    padding: 10px;
} 


.mybtn-secondary {
    color: #fff;
    background-color: transparent;
    border-color: #6c757d;
}


